# Create a new identity

Create a new identity.

Tutorials

* Learn how to Create an identity.
* Learn how to Work with the piiData object.

Endpoint: POST /identities
Version: 1.0.0
Security: Bearer

## Response 201 fields (application/json):

  - `identityId` (string, required)
    The unique ID of the identity
    Example: "2f4ac57f-c5ba-4051-b51f-b3565778717b"

  - `version` (integer, required)
    The version number of the identity
    Example: 2

## Response 400 fields (application/json):

  - `status` (integer, required)
    The HTTP status code of the error
    Example: 404

  - `errors` (array, required)

  - `errors.code` (string, required)
    The HTTP status code of the error
    Example: "404"

  - `errors.category` (string)
    The category of the error
    Enum: "APPLICATION", "CLIENT_ERROR"

  - `errors.title` (string)
    The title of the error
    Example: "NOT FOUND"

  - `errors.detail` (string, required)
    The detail of the error
    Example: "The identity does not exist"

  - `errors.retryable` (boolean)
    Flag to specify if the error is retryable or not

  - `timestamp` (string)
    The timestamp of the error
    Example: "2023-11-02T18:26:00.000Z"


